/* ==========================================================================

========================================================================== */
html {
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
}
body {
    font-family: 'Roboto', sans-serif;
   /* font-size: 0.875rem;*/
    font-weight: 400; background-color:#00bcd4;
}
img{
    max-width: 100%;
}
.pkimg{width: 100% !important;}
/*------------------------------------------*/
/*   LINK SETTINGS
/*------------------------------------------*/
a, button[type="submit"], input[type=text] {
    color: #000;
    text-decoration: none;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}
.cbp-caption-activeWrap{    
    background-color: #282727;
    width: 92.5%;
    position: absolute;
    z-index: 2;
    height: 83%;
    opacity: 0;
    top: 0;
    background-color: rgba(0,0,0,0.9);
    -webkit-transition: opacity .4s;
    transition: opacity .4s;}
.cbp-caption-activeWrap:hover{ opacity: 1;}
.box-shad{box-shadow: 1px 2px 1px 1px #ece7e7;}
a:hover {
    color: #666;
    text-decoration: none;
}
a:focus {
    outline: none;
    text-decoration: none;
}
.marquee {
      margin: 0 auto;
      width: 400px;
      min-height: 200px;
      max-height: 400px;
      height: 100%;
      white-space: nowrap;
      overflow: hidden;
      box-sizing: border-box;
      position: relative;
      }
      .marquee:before {
      position: absolute;
      top: 0;
      width: 250px;
      height: 130px; opacity: 0.6;
      content: "";
      z-index: 1;
      }
	  .marquee:after {
      position: absolute;
      bottom: 0;
      width: 250px;
      height: 180px;
      content: ""; opacity: 0.6;
      z-index: 1;
      }
      .marquee:before {      
      background: linear-gradient(180deg, #0861bb 10%, transparent 80% ),linear-gradient(135deg, #055fba 0%, rgba(5, 95, 186, 0.11) 44%, rgba(5, 95, 186, 0) 76%, rgba(5, 95, 186, 0) 100%);
      }
      .marquee:after {
      
      background: linear-gradient(0deg, #2e78c19e 10%, transparent 80%), linear-gradient(135deg, #055fba00 0%, rgba(5, 95, 186, 0) 44%, rgba(5, 95, 186, 0) 76%, rgba(5, 95, 186, 0) 100%);
      }
      .marquee__content {
      width: 300%;
      line-height: 30px;
      animation: marquee 10s linear infinite forwards;
      }
      .marquee__content:hover {
      animation-play-state: paused;
      }
      
      @keyframes marquee {
      100% {
      transform: translateY(0);
      }
      0% {
      transform: translateY(-60.6%);
      }
      }

.social-nav{position: absolute; margin: 0 auto; bottom: 30px; z-index: 999; width: 100%; text-align: center;}
.social-nav__list {display: inline-block; margin: 0; padding: 0; list-style: none;}
.social-column ul {position: relative;}
.social-column ul li.follow {padding: 0 18px; height: 25px; width:auto !important; color: #fff; line-height: 22px; text-align: center; border: 1px solid #fff; border-radius: 25px; background-color: transparent; transition: all 0.2s ease-out;}
.social-column ul li {position: relative; margin-left: 8px; display: inline-block; width: 25px; height: 25px; text-align: center; border: 1px solid #fff; border-radius: 25px;}
.social-column ul li a {position: relative; color: #ffffff; font-size: 16px; -webkit-transition: all 300ms ease; -ms-transition: all 300ms ease; -o-transition: all 300ms ease; -moz-transition: all 300ms ease; transition: all 300ms ease;}

.texture_gradient1 {position: absolute; top: 100px; z-index:99; width: 100%; height: 150px; opacity:0.5; background: #055fba; }
.texture_gradient2{
    position: absolute;
    bottom: 22px; z-index:99;
    width: 100%;
    height: 150px;opacity:0.5;
    background: #055fba;
}
.texture_gradient {
    position: absolute;
    top: 0px; z-index:99;
    width: 100%;
    height: calc(100% - 0px);
    background: linear-gradient(90deg, rgb(0 188 212 / 34%) 0%, rgb(0 188 212 / 35%) 25%, rgb(0 188 212 / 30%) 76%, rgba(63, 178, 139, 0.11) 100%), linear-gradient(180deg, rgb(0 188 212 / 35%) 0%, rgb(71 195 143 / 0%) 25%, rgba(5, 95, 186, 0) 76%, rgba(5, 95, 186, 0) 100%), linear-gradient(45deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.42) 5%, rgba(255, 255, 255, 0.42) 9%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%), linear-gradient(135deg, rgb(71 195 143 / 22%) 0%, rgb(71 195 143 / 23%) 44%, rgba(5, 95, 186, 0) 76%, rgba(5, 95, 186, 0) 100%);
    transition: opacity 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53), bottom 0.1s 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53), padding 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.texture_overlay{position: absolute; top: 0px; z-index:99; width: 100%; height: calc(100% - 0px);background:url(../img/bg-pattern.png);}
.intra_popup{position: absolute; top: 32%; z-index: 99; left: 10%; border-left:1px solid #fff; padding-left:20px; text-transform: uppercase; font-size:12px; font-weight:400;
    transform: rotate(270deg) translateY(-370%); animation-name: top-full-white-line; animation-duration: 2s; animation-delay: 1s; animation-fill-mode: forwards; color:#fff;}
.intra_menu{position: absolute; top: 21%; height:calc(100% - 204px); z-index: 99; left: 5%; border-left:1px solid #fff; padding-left:50px;}
.intra_menu:before{height:100px;opacity: .5;}
.intrascroll{margin-top:10px; height:calc(100% - 114px)}
.intra_li{}
.intmenu_link{color:#fff; font-size:17px !important; padding-left:20px;}
.intmenu_link:hover{color:#fff; font-size:18px; font-weight:600; text-decoration: underline;}

/* Footer Social */
.social-column1 ul li.follow {padding: 0 18px; height: 25px; width:auto !important; color: #989898; line-height: 22px; text-align: center; border: 1px solid #989898; border-radius: 25px; background-color: transparent; transition: all 0.2s ease-out;}
.social-column1 ul li {margin-left: 8px; display: inline-block; width: 25px; height: 25px; text-align: center; border: 1px solid #989898; border-radius: 25px;padding-top: 1px;}
.social-column1 ul li a {color: #989898; font-size: 15px;}
.social-column1 ul li:hover{background:#ccc; color:#fff;}
.social-column1 ul li a:hover {color: #ffffff; }



/* Heart Effect */
#heart {
    position: relative;
    width: 100px;
    height: 55px;
    animation: newheartbeat 5s infinite;
    
}

@keyframes newheartbeat
{
  0%
  {
    transform: scale( .95 );
  }
  20%
  {
    transform: scale( 1 );
  }
  40%
  {
    transform: scale( .95 );
  }
  60%
  {
    transform: scale( 1 );
  }
  80%
  {
    transform: scale( .95 );
  }
  100%
  {
    transform: scale( .95 );
  }
}


/*------------------------------------------*/
/*    Transition Effect For Different Elements
/*------------------------------------------*/
.top-bar-right, .icon-box-1, .icon-box-1 .text,
.navbar-brand{
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
/*------------------------------------------*/
/*    Main Navigatio Style
/*------------------------------------------*/
.navbar-brand{
    width: 140px;
    background:transparent;
    padding: .1rem .9rem .1rem 0;
}
.navbar{
    padding: 0 15px;
}
.navbar-expand-md .navbar-nav .nav-item,
.navbar-expand-lg .navbar-nav .nav-item{
    padding: 0 .19rem 1rem;
}
.navbar-expand-md .navbar-nav .nav-link,
.navbar-expand-lg .navbar-nav .nav-link{
    padding: 0.6rem 0.70rem;
    border-radius: 3px;
    font-weight: 500;
    transition: all .3s;
}
.navbar-nav .active .nav-link,
.navbar-nav .active .nav-link:hover,
.navbar-nav .nav-link:hover{
    background: rgba(255,255,255, 0.302);
}

.navbar-nav .nav-link{
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    padding: 16px 15px;
    font-weight: 600;
    display: block !important;
}
.dropdown-menu {
    padding: 0;
    min-width: 200px;
    background: #FFF;
    margin: 0;
    border: 0;
    border-radius: 5px;
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.1) !important;
}
@media (min-width: 768px) {
    .show > .dropdown-menu {
        display: block;
    }
}
.dropdown-menu:after{
    position: absolute;
    top: -7px;
    left: 20px;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 7px 7px;
    border-color: transparent transparent #FFF transparent;
}

.dropdown-menu li > .dropdown-menu:after{
    display: none;
}
.dropdown-menu a,
.dropdown-menu li > a{
    font-size: 0.75rem;
    padding: 10px 15px;
    text-transform: capitalize;
    color: #565656;
    border-bottom: 1px solid #cccccc;
    text-decoration: none;
    font-weight: 600;
}
.dropdown-menu li:last-child > a{
    border: none;
}
.dropdown-item.active,
.dropdown-item:focus, 
.dropdown-item:hover,
.dropdown-item:active,
.dropdown-menu > li.show > a{
    color: #ff3514;
    text-decoration: none;
    background-color: transparent;
}
.navbar-toggler-icon {
    background-image: url(../images/download.svg);
}

.dropdown-item-icon {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-size: 0.8125rem;
    min-width: 1rem;
    max-width: 1rem;
    margin-right: .5rem;
}

/*------------------------------------------*/
/*    Heading Style
/*------------------------------------------*/
.heading-main{
    color:#ff3514;
    font-size: 2.25rem;
    font-weight: 400;
    text-align: center;
    margin-bottom: 70px;
}
.heading-main span{
    color: #06163a;
    text-transform: uppercase;
    padding-bottom: 5px;
    display: block;
    font-size: 0.875rem;
    font-weight: 700;
}
.heading-left-border{
    color: #717171;
    padding: 0.55rem 1.2rem;
    border-left: 2px solid #ff3514;
    margin-bottom: 35px;
    font-weight: 600;
}
.parallax-head.heading-main span{
    color: #FFF;
}
/*------------------------------------------*/
/*    Typography
/*------------------------------------------*/

/* Header H5 */
h5.h5-xs { font-size: 0.875rem; }   /* 14px */
h5.h5-sm { font-size: .9rem; }       /* 16px */
h5.h5-md { font-size: 1rem; }       /* 16px */
h5.h5-lg { font-size: 1.125rem; }   /* 18px */
h5.h5-xl { font-size: 1.25rem; }    /* 20px */

/* Header H4 */
h4.h4-xs { font-size: 1rem; }       /* 16px */
h4.h4-sm { font-size: 1.125rem; }   /* 18px */
h4.h4-md { font-size: 1.125rem; }   /* 18px */
h4.h4-lg { font-size: 1.25rem; }    /* 20px */
h4.h4-xl { font-size: 1.5rem; }     /* 24px */

/* Header H3 */
h3.h3-xs { font-size: 1rem; }       /* 16px */
h3.h3-sm { font-size: 1.125rem; }   /* 18px */
h3.h3-md { font-size: 1.125rem; }   /* 18px */
h3.h3-lg { font-size: 1.25rem; }    /* 20px */
h3.h3-xl { font-size: 1.5rem; }     /* 24px */

/* Header H2 */
h2.h2-xs { font-size: 1rem; }       /* 16px */
h2.h2-sm { font-size: 1.125rem; }   /* 18px */
h2.h2-md { font-size: 1.125rem; }   /* 18px */
h2.h2-lg { font-size: 1.25rem; }    /* 20px */
h2.h2-xl { font-size: 1.5rem; }     /* 24px */

/* Font Weight = fw */
.fw-3{ font-weight: 300; }
.fw-4{ font-weight: 400; }
.fw-5{ font-weight: 500; }
.fw-6{ font-weight: 600; }
.fw-7{ font-weight: 700; }

/*------------------------------------------*/
/*    Props Images
/*------------------------------------------*/
.img-business-man{
    position: absolute;
    bottom: -100px;
    left: 0;
}
.forklift-image{
    position: absolute;
    bottom: 0;
    left: -110%;
}

/*------------------------------------------*/
/*    About Page Style
/*------------------------------------------*/
.about-bg{
    background-image: url(../images/map-bg.png);
    background-repeat: no-repeat;
    background-position: 100% -73%;
    border-radius: 5px;
    overflow: hidden;
}
.bg-with-text{
    background: url(../images/bg-text.jpg) no-repeat center right;
    background-size: cover;
    border-radius: 5px;
    text-align: center;
    color: #FFF;
    font-size: 1.125rem;
    padding: 0 1.5rem;
    font-weight: 300;
    line-height: 2;
}
.video-popup{
    padding: 11rem 0;
    margin-bottom: -100px;
    background: url(../images/popup_bg.jpg) no-repeat center center;
    text-align: center;
    overflow: hidden;
    color: #FFF;

    border-radius: 10px;
}

.video-popup a{
    color: #FFF;
}
.img-icon img{
    max-width: 100px;
    border-radius: 50%;
    box-shadow: 0px 6px 10px 0px rgba(255, 53, 20, 0.2);
    border: 5px solid #FFF;
    margin-right: 25px;
}
.img-icon h3{
    font-size: 1.25rem;
  color: rgb(6, 22, 58);
}
.img-icon h3 span{
    display: block;
    font-size: 1rem;
    color: #424242;
}

.bordered-img{
    box-shadow: 0px 6px 10px 0px rgba(255, 53, 20, 0.2);
    border: 10px solid #FFF;
}

/*------------------------------------------*/
/*    Client Testimonials
/*------------------------------------------*/
#home-client-testimonials {
    margin-top: -30px;
}
#home-client-testimonials .item{
    padding: 30px;
}
.client-testimonial{
    box-shadow: 0px 8px 37px 0px rgba(0, 0, 0, 0.14);
    padding: 40px 20px;
}
.client-testimonial-icon{
    width: 100px;
    overflow: hidden;
    margin-right: 20px;
    position: relative;
}
.client-testimonial-icon:after{
    position: absolute;
    bottom: -5px;
    left: 50%;
    content: "\efcd";
    font-size: 36px;
    font-family: IcoFont;
    color: #FFF;
    line-height: 0.833;
    z-index: 1;
    transform: translateX(-50%);
}
.client-testimonial-icon img{
    opacity: 0.5;
}
.client-inner-content{
    font-size: 0.875rem;
    color: rgb(159, 159, 159);
    line-height: 1.571;
}
.client-inner-content .blockquote-footer,
.client-inner-content .blockquote-footer cite{
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    color: #06163a;
    line-height: 1.375;
}
.client-testimonials-bg{
    background-image: url(../images/bg_2.jpg);
    background-repeat: no-repeat;
    padding: 3rem;
    text-align: center;
    color: #FFF;
    overflow: hidden;
}
.client-testimonials-bg .owl-carousel .owl-nav button.owl-prev, 
.client-testimonials-bg .owl-carousel .owl-nav button.owl-next{
    color: #FFF;
}
.client-testimonials-bg .client-inner-content,
.client-testimonials-bg .client-inner-content .blockquote-footer, 
.client-testimonials-bg .client-inner-content .blockquote-footer cite{
    color: #FFF;
}
/*------------------------------------------*/
/*    Blog Styles
/*------------------------------------------*/
.blog-warp{
    text-align: center;
    font-size: 14px;
    color: #424242;
    line-height: 1.714;
}
.blog-warp:hover img{
    opacity: 0.7;
    transform: translateY(-3px);
}
.blog-warp img{
    margin-bottom: 15px;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}
.blog-warp h4 a{
    font-size: 1.125rem;
    color: #06163a;
    line-height: 1.2;
}
.blog-warp h4 a:hover{
    color: #ff3514;
}
.meta-box{
    margin-bottom: 15px;
    font-size: 0.8125rem;
}
.meta-box span{
    margin: 0 10px;
}
.meta-box a{
    color: #ff3514;
}

.blog-list-footer ul li{
    margin-bottom: 20px;list-style: none;
}
.blog-list-footer ul li:last-child{
    margin: 0;
}
.post-thumb{
    width: 80px;
    margin-right: 25px;
}
.post-text a{
    color: #ff3514;
}
.comment-box{
    font-size: 0.75rem;
}
.comment-box a{
    color: #06163a;
}
.comment-box a:hover{
    color: #ff3514;
}
.comment-box span{
    padding-right: 15px;
}
.comment-box span i{
    padding-right: 5px;
}
.comment-box span:last-child{
    padding: 0;
}

/*------------------------------------------*/
/*    Blogs Pages Start
/*------------------------------------------*/
.blog-list [class*="col-"]{
    margin-bottom: 40px;
}
.sidebar-spacer{
    padding-left: 1.5rem;
}
.widget-wrap{
    margin-bottom: 60px;
}
.blog-list-categories a{
    padding: 0.5rem 1.45rem;
    display: block;
    font-size: 1rem;
    color: #717171;
    position: relative;
    z-index: 1;
    border-left: 1px solid #eae6e6;
}
.blog-list-categories a:hover{
    color: #ff3514;
    padding: 0.5rem 1.45rem 0.5rem 1.75rem;
}
.blog-list-categories a:after{
    position: absolute;
    width: 0;
    height: 100%;
    background: #ff3514;
    content: "";
    left: 0;
    top: 0;
    z-index: -1;

    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
}
.blog-list-categories a:hover:after,
.blog-list-categories li.active a:after{
    width: 2px;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

/* Blog Standard */
.blog-standard{
    margin-bottom: 60px;
  
}
.blog-standard:last-child{
    margin-bottom: 0;
}

.theme-pagination .page-item .page-link{
    border-radius: 3px !important;
    margin-right: 12px;
    color: #28324c;
    border-color: #ececec;
    background: #fafafa;
}

.theme-pagination .page-item.active .page-link,
.theme-pagination .page-item .page-link:hover {
    z-index: 1;
    color: #fff;
    background-color: #ff3514;
    border-color: #ff3514;
}

.page-item:first-child .page-link,
.page-item:last-child .page-link{
    background: #ebebeb;
    border-color: #ebebeb;
}

/* Blog Single */
.tags a{
    display:inline-block;
    color:#1f2d37;
    padding:0.7rem 1.9rem;
    font-weight: 500;
    background:#fafafa;
    margin:0 10px 8px 0;
    border: 1px solid #ececec;

    border-radius:40px;
    -moz-border-radius:40px;
    -webkit-border-radius:40px;
}
.tags a:hover{
    background:#ff3514;
    color:#FFF;
}
.share-this a{
    display: inline-block;
    color: #FFF;
    width: 28px;
    height: 28px;
    text-align: center;
    background: red;
    align-items: center;
    display: flex;
    margin-left: 7px;
    justify-content: center;
}
.share-this a.ff{
    background: #627aad;
}
.share-this a.tw{
    background: #4d9ed8;
}
.share-this a.ln{
    background: #2f75ae;
}
.author-box{
    border: 1px solid #ececec;
    padding: 2rem
}
.thumb{
    width: 90px;
    margin-right: 30px;
}
.border-style{
    margin-bottom: 15px;
    border-bottom: 1px solid #e9e9e9;
    padding: 0 0 10px 0;
}

.commnets-reply .thumb{
    box-shadow: 0px 6px 10px 0px rgba(255, 53, 20, 0.2);
    border: 4px solid #FFF;
}

/*------------------------------------------*/
/*    Contact Map Styles
/*------------------------------------------*/
.map-bg{
    position: relative;
}
.map-shadow{
    border-style: solid;
    border-width: 4px;
    border-color: rgb(255, 255, 255);
    border-radius: 7px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 7px 46px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: -120px;
}
.map-shadow #map-holder{
    height: 350px !important;
}
#map-holder, #map-holder-contact{
    margin:0;
    background:#FFF;
    padding:0;
    height: 400px;
}
#map_extended{
    height: 100%;
    left: 0;
    line-height: inherit;
    position: relative;
    top: 0;
    width: 100%;
}
#map_extended img {
    max-width: inherit;
}
#map_extended .gm-style div {
    font: 13px/20px 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
#map_extended .gmap_marker address {
    width: 300px;
}
#map_extended .gmap_marker address > div {
    width: 100%;
    display: inline-block;
}
#map_extended .gmap_marker address div div {
    float: right;
    width: 70%;
}
#map_extended .gmap_marker address div div:first-child {
    width: 30%;
    float: left;
}
/*------------------------------------------*/
/*    Contact Page Style
/*------------------------------------------*/
.contact-details {
    position: absolute;
    top: 50%;
    left: 7%;
    z-index: 99;
    background: #FFF;
    padding: 2.5rem 1.15rem;
    color: #333;
    border-radius: 3px;
    transform: translateY(-50%);
}
.contact-details h4{
    font-size: 16px;
    font-weight: 600;
    color: rgb(6, 22, 58);
    line-height: 1.714;
}
.contact-details p {
    color: #9b9b9b;
}
.contact-details a {
    font-size: 14px;
    color: rgb(6, 22, 58);
}
.contact-details i{
    color: #ff3514;
    font-size: 24px;
    top: 4px;
    padding-right: 10px;
    display: inline-block;
    position: relative;
}
.contact-details.standard{
    position: relative;
    left: auto;
    top: auto;
    padding: 0;
    transform: none;
}
.contact-full-shadow{
    box-shadow: 0px 18px 76px 0px rgba(0, 0, 0, 0.06);
    padding-bottom: 250px;
}
.contact-map-bg{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.contact-map-bg.option{
    left: auto;
    top: 50%;
    transform: translate(0%,-50%);
}
.contact-detail-shadow{
    border-radius: 8px;
    background-color: #FFF;
    box-shadow: 0px 18px 76px 0px rgba(0, 0, 0, 0.14);
    padding: 3rem;
}
.contact-detail-shadow .items{
    margin-bottom: 20px;
}
.contact-detail-shadow h4{
    font-size: 0.875rem;
    color: #111111;
    margin-bottom: 15px;
}
.contact-detail-shadow i {
    color: #ff3514;
    font-size: 1.25rem;
    margin-right: 15px;
}
.contact-detail-shadow a{
    text-decoration: underline;
}
.free-quote-form.contact-page{
    margin-bottom: 0;
    margin-top: -140px;
}
.free-quote-form.contact-page .rounded-field input[type="text"], 
.free-quote-form.contact-page .rounded-field input[type="email"], 
.free-quote-form.contact-page .rounded-field select,
.free-quote-form.contact-page .rounded-field textarea,
.contact-page-option.free-quote-form .rounded-field input[type="text"], 
.contact-page-option.free-quote-form .rounded-field input[type="email"], 
.contact-page-option.free-quote-form .rounded-field select,
.contact-page-option.free-quote-form .rounded-field textarea {
    background-color: #fafafa;
}
.contact-detail-shadow.no-shadow{
    padding: 0;
    background: transparent;
    box-shadow: none;
}
.free-quote-form.contact-page-option{
    margin-bottom: 0;
    background: transparent;
    box-shadow: none;
    padding: 0;
}

/*------------------------------------------*/
/*    Request Page
/*------------------------------------------*/
.request_pag_img{
    min-height: 400px;
}
.request_popup{
    max-width: 1170px;
    border-radius: 10px;
    overflow: hidden;
}
.request_popup .modal-content{
    border: none;
    border-radius: 10px;
    overflow: hidden;
}
.request_popup .close{
    position: absolute;
    opacity: 1;
    color: #ff3514;
    top: 15px;
    right: 15px;
    z-index: 99;
    text-shadow: none;
}
.request_popup .close:hover{
    transform: rotate(360deg);
}
.request_popup .bg-img-7{
    background-image: url(../images/bg_8.jpg);
}
.center-head {
    color: #202120;
    padding: 0;
    text-transform: uppercase;
    font-size: 0.875rem;
    font-weight: lighter;
    margin: 10px 0 30px;
    text-align: center;
    position: relative;
}
.center-head:after {
    position: absolute;
    content: "";
    width: 100%;
    left: 0;
    border-bottom: 1px solid #ccc;
    top: 50%;
    /* margin-top: -1px; */
    z-index: 9;
}
.center-head span {
    display: inline-block;
    padding: 0 20px;
    position: relative;
    z-index: 99;
    font-weight: 600;
}
/*------------------------------------------*/
/*    Pricing Table Style
/*------------------------------------------*/
.pricing-table{
   
    background: #fafafa;
    padding: 2rem 2rem;
	border: 1px solid #ffd100;
}
.pricing {
    position: relative;
    font-size: 2.25rem;
    font-weight: 600;
    color: #ff3514;
    padding: 35px 15px 0;
    display: inline-block;
}
.pricing sup{
    font-size: 50%;
    color: #232323;
    padding: 0 0 0 4px;
}
.pricing-table ul li{
    padding: 10px 0;
    font-size: 1rem
}
.pricing-table .service-icon {
    width: 105px;
    height: 105px;
    font-size: 2.825rem;
    margin-top: 10px;
}
.best-seller{
    background: #FFF;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(255, 209, 0);
    box-shadow: 0px 0px 52px 0px rgba(28, 28, 28, 0.09);
}
/*------------------------------------------*/
/*    Footer Style
/*------------------------------------------*/
.modal-open,
.fade.show{
    padding: 0 !important;
}
footer{
    font-size: 12px;
    color: #000;
    line-height: 1.714;
}
.logo-footer{
    width: 155px;
    margin-bottom: 25px;
}

.footer-heading{
    font-size: 0.875rem;
    color: #06163a;
    line-height: 1.714;
    margin-bottom: 20px;
}
footer .social-icons{
    font-size: 20px;
    color: rgb(6, 22, 58);
    text-transform: uppercase;
    line-height: 1.2;
}
footer .social-icons a{
    padding-right: 10px; padding: 3px 5px; width: 25px; height: 25px; border: 1px solid #ccc; border-radius: 50%; color: #989898; font-size: 18px;
}
footer .social-icons a:hover{
    color: #2372C2;
}
.copyright-wrap{
    margin-top: 20px;
    color: #FFF;
    font-size: 13px; background:#3d3d3d;
}
.copyright-wrap a,
.copyright-links a:hover{
    color: #fff;
}
.copyright-wrap span{
    padding: 0 9px;
}
.copyright-links a{
    color: #FFF;
}

/*------------------------------------------*/
/*    On Scroll Header Animaion
/*------------------------------------------*/
.header-fullpage{
    padding-right: 0 !important;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
@media (min-width: 991.99px) {
    .header-fullpage.fixed{
        background: #00bcd4 !important;
       
    }
	.header-fullpage.fixed.intrah{padding-top:20px !important;}
    .header-fullpage.fixed .top-bar-right{
        height: 0px;
        overflow: hidden;
        opacity: 0;
        border: 0;
        padding: 0;
    }
    .header-fullpage.fixed.top-transparent{
        padding-bottom: 0;
    }
}
.header-fullpage.fixed .navbar-brand {
    width: 140px;
    
}
.header-fullpage.fixed.navbar-expand-md .navbar-nav .nav-item, 
.header-fullpage.fixed.navbar-expand-lg .navbar-nav .nav-item{
    
}

/* Header With Top Bar Transparent */
.top-transparent nav{
    background: #FFF !important;
}
.top-transparent.fixed nav{
    box-shadow: 0px 6px 10px 0px rgba(255, 53, 20, 0.2);
}
.top-transparent .navbar-expand-md .navbar-nav .nav-item, 
.top-transparent .navbar-expand-lg .navbar-nav .nav-item{
    padding: 1rem 0.19rem;
}
.top-transparent .navbar-brand {
    background: transparent !important;
    padding: 1.5rem 0;
    width: 130px;
    margin: 0;
}
.top-transparent .top-bar-right{
    color: #FFF;
    padding: 0;
}
.top-transparent .lang-toggle {
    padding: 0.5rem 0;
}
.top-transparent .lang-toggle a{
    color: #FFF;
}
.top-transparent .lang-toggle a:hover{
    color: #ff3514;
}
.top-transparent.header-fullpage.fixed .navbar-brand {
    width: 120px;
    padding: 1rem 0;
}
.top-transparent .navbar-nav .nav-link {
    color: #888888;
}
.top-transparent .navbar-nav .active .nav-link, 
.top-transparent .navbar-nav .active .nav-link:hover,
.top-transparent .navbar-nav .nav-item:hover > a,
.top-transparent .navbar-nav .nav-link:hover{
    background: #f4f4f4;
    color: #ff3514;
}
.top-transparent .navbar-nav .active .nav-link{
    color: #ff3514;
}
.top-transparent .navbar-toggler {
    padding: 0;
    color: red;
}
.top-transparent .navbar-toggler .icon-bar {
    background-color: #999;
}
.top-border{
    background: #FFF;
}
.top-border .top-bar-right{
    color: #1f1f1f !important;
    background: #FFF;
    border-bottom: 4px solid #fafafa;
}
.top-border .top-bar-right i{
    color: #ff3514;
}
.top-border .lang-toggle a.btn {
    background: #F4f4f4;
}

.top-transparent.top-border .lang-toggle a{
    color: #333;
}
/* Header With Top Bar Transparent */

/* Header With Top Bordered */
.bordered-nav .top-bar-right {
    padding: 1rem 0;
    color: #FFF;
}
.bordered-nav.top-transparent nav {
    background: transparent !important;
}
.bordered-nav .navbar .bdr-nav{
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: rgba(255,255,255,.2);
    padding-top: 1rem;
}
.bordered-nav .navbar-brand{
    background: transparent;
    padding: 0;
}
.bordered-nav .navbar-expand-md .navbar-nav .nav-item,
.bordered-nav .navbar-expand-lg .navbar-nav .nav-item{
    padding: 0.49rem .19rem 1rem;
}
.bordered-nav .top-text{
    margin-right: 1.5rem;
}
.top-text small{
    display: block;
}
.bordered-nav .top-text a{
    color: #FFF;
}
.top-text a:hover{
    text-decoration: underline;
}
.bordered-nav.header-fullpage.fixed .navbar-brand {
    padding: 0;
}
.bordered-nav.header-fullpage.fixed {
    padding: 0.2rem 0;
}
.bordered-nav.header-fullpage.fixed .navbar .bdr-nav {
    border-width: 0;
    border-style: solid;
    border-color: rgba(255,255,255,.2);
    padding-top: 0;
}
@media (min-width: 991.99px) {
    .bordered-nav .request-btn a#search_home {
        font-size: 1.125rem;
        color: #FFF;
        padding-right: 0;
        padding-top: 0;
    }
}
/* Header With Top Bordered */

/* Header With Logo On Top */
.header-logo-top .navbar-brand {
    padding: 0.8rem 0;
}
.header-logo-top.top-border .top-bar-right {
    border: none;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 99;
}

.header-logo-top.top-transparent nav {
    background: #fafafa !important;
}
.header-logo-top .top-text{ 
    margin-right: 2rem;
}
.header-logo-top.top-transparent .lang-toggle {
    padding-top: 0;
}
.header-logo-top.top-transparent .navbar-nav .active .nav-link, 
.header-logo-top.top-transparent .navbar-nav .active .nav-link:hover, 
.header-logo-top.top-transparent .navbar-nav .nav-item:hover > a, 
.header-logo-top.top-transparent .navbar-nav .nav-link:hover {
    background: #06163a;
    color: #FFF;
}
 .header-logo-top .header-fullpage{
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
 }
.header-logo-top .header-fullpage.fixed{
    padding-bottom: 0;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.1);

    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
/* Header With Logo On Top */

/*------------------------------------------*/
/*    Top Bar Right Elements
/*------------------------------------------*/
.top-bar-right{
    padding: 0.9rem 0 0 0;
}
.request-btn a{
    border-radius: 4px;
    padding: 0.6rem 1rem;
    color: #06163a;
    font-weight: 600;
}
.top-bar-right .social-icons{
    margin: 0 .5rem
}
.top-bar-right .social-icons a{
    color: #f1fbff;
    font-size: 1.3rem;
    margin: 0 .4rem;
    transition: all .3s;
    text-decoration: none;
}
.top-bar-right .social-icons a:hover{
    color: #ff3514;
}
.lang-toggle{
    padding-bottom: 10px;
}
.lang-toggle a.btn{
    background: #FFF;
    font-size: 0.875rem;
    border: none;
    border-radius: 0;
    padding: 0.4rem 0.9rem;
    border-radius: 3px;
}
.lang-toggle a.dropdown-toggle:after{
    display: none;
}
.lang-toggle .dropdown-menu{
    min-width: 150px;
    padding: 10px 0;
    border-radius: 3px;
}
.lang-toggle .dropdown-menu a{
    padding: 0.4rem 0.9rem;
    border: none;
    font-size: 0.875rem;
    color: #333;
    text-transform: capitalize;
}
.request-btn a#search_home{
    font-size: 1.125rem;
    color: #ff3514;
}
/* Top Bar Right Elements */


/* Home Page Second Style */
.home-welcome{
    margin-top: -90px;
}
/* Home Page Second Style */


/*------------------------------------------*/
/*    What We Offer Section
/*------------------------------------------*/
.what-we-offer{
    background-image: url(../images/what_we_offer.jpg);
    box-shadow: 0px 18px 76px 0px rgba(0, 0, 0, 0.06);
    position: relative;
    z-index: 99;
}
/* What We Offer Section */

/*------------------------------------------*/
/*    Page Breadcrumbs Style
/*------------------------------------------*/
.breadcrumbs-page{
    background-size:100%;
    background-repeat: no-repeat;
    padding: 10rem 0;
    background-position: center center !important;
    margin-top: 90px; 
}
.bg-green {
    background: #25d366	;
}
.newtitle{z-index: 999; position: relative; left:36px;}
.pkbold{color: #000; font-size: 18px;}
.breadcrumbs-page .breadcrumb{
    background: transparent;
    color: #FFF;
    padding: 0;
    font-size: 0.875rem;
    font-weight: 600;
}
.breadcrumbs-page .breadcrumb a,
.breadcrumbs-page .breadcrumb-item+.breadcrumb-item::before,
.breadcrumb-item.active{
    color: #FFF;
}
.breadcrumbs-page .breadcrumb-item+.breadcrumb-item::before {
    top: 1px;
    position: relative;
}
.breadcrumbs-page h1{
    color: #FFF;
    text-transform: uppercase;
    font-size: 1.875rem;
}
.breadcrumbs-description{
    padding: 0.75rem 1.5rem;
    color: #FFF;
    border-left: 2px solid #ff3514;
    max-width: 50%;
    margin-top: 15px;
}
/* Page Breadcrumbs End */

/*------------------------------------------*/
/*    Video Popup Style
/*------------------------------------------*/
.video-icon{
    position:absolute;
    left:50%;
    margin:-35px 0 0 -35px;
    top:50%;
}
.video-box {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9990000;
    display: none;
    position: fixed;
    overflow: hidden;
    background-color: #000000;
}
.video-box iframe {
    float: left;
    width: 100%;
    height: 100%;

    -webkit-border: 0;
    -moz-border: 0;
    -o-border: 0;
    border: 0;
}
.video-box .close-video {
    top: 17px;
    left: 17px;
    width: 50px;
    height: 50px;
    color: #ffffff;
    font-size: 25px;
    cursor: pointer;
    line-height: 50px;
    text-align: center;
    position: absolute;
    background-color: #59585b;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.video-box .close-video:hover {
    color: #21252b;
    background-color: #ffffff;
}
/*------------------------------------------*/
/*    Footer Widgets
/*------------------------------------------*/
.footer-widget-menu ul li{
    padding: 0px 0 14px 0;
}
.footer-widget-menu ul li *{
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}
.footer-widget-menu ul li a span{
    text-decoration: underline;
}
.footer-widget-menu ul li a i{
    padding: 0 10px 0 0;
    color: #ff3514;
    text-decoration: none !important;
}
.footer-widget-menu ul li a:hover i{
    padding: 0 10px;
}
.footer-widget-contact i{
    color: #99a0a3;
    font-size: 24px;
    margin-top: 4px;
}
.footer-widget-contact a{
    color: #ff3514;
}
.footer-widget-tweet i{
    color: #99a0a3;
    margin-right: 18px;
}
.footer-widget-tweet .btn-theme{
    background: #1c95de;
    font-size: 13px;
    margin-top: 30px; 
}
.footer-widget-tweet .btn-theme i{
    margin: 0;
    color: #FFF;
}
/*------------------------------------------*/
/*    Miscellenours
/*------------------------------------------*/
#body-content{
    overflow-y: hidden; background: #fff;
}
.bs-docs-grid .col-md-1 span, 
.bs-docs-grid .col-md-2 span, 
.bs-docs-grid .col-md-3 span, 
.bs-docs-grid .col-md-4 span, 
.bs-docs-grid .col-md-5 span, 
.bs-docs-grid .col-md-6 span, 
.bs-docs-grid .col-md-4 span, 
.bs-docs-grid .col-md-8 span, 
.bs-docs-grid .col-md-9 span, 
.bs-docs-grid .col-md-10 span {
    background-color: #f4f4f4;
    display: block;
    line-height: 40px;
    margin-bottom: 20px;
    min-height: 40px;
    font-size: 0.775rem;
    text-align: center;
}
.dropdown-menu[x-placement^=bottom], 
.dropdown-menu[x-placement^=left], 
.dropdown-menu[x-placement^=right], 
.dropdown-menu[x-placement^=top] {
    right: auto;
    bottom: auto;
}
.cbp-l-grid-work .cbp-item-wrapper, 
.cbp-l-grid-mosaic-projects .cbp-item-wrapper {
    background: #FFF;
    padding: 10px;
    box-shadow: none;
    text-align: center;
    border: none;
}
.cbp-l-grid-work-title,
.cbp-l-grid-work-desc{
    display: none;
}
.gallery-link{
    position: absolute;
    z-index: 999;
    right: -70px;
    top: -2px;
    
    background: #ff3514;

    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    
}

.gallery-link a{
    padding: 10px 15px;
    display: inline-block;
}
.gallery-link a:hover{
    color: #000;
}
.cbp-item-wrapper:hover .gallery-link{
    right: -3px;
}

label.error {
    font-size: 12px;
    color: #F00;
    font-weight: 300;
    padding: 0;
    margin: 10px 0 0 0;
}
.about-hd{
	list-style:none;
	float:left;
	padding: 10px 20px;
    text-align: center;
	font-weight: 600;
    color: #2876c3;
	float:left;
	font-size:16px;
	
}
.about-hd a {
	color: #2876c3;
}
.about-hd a:hover{
	color: #FF3514;
}
.p-justify{
	text-align: justify;
}
.mb-20{
margin-bottom:20px;
}
.nav-sld-dow{
	background-color:#f7f4f4;
	position:absolute;
	width:100%;
}
.top-pro{
	color: #000;
    background-color: #ffd100;
    display: inline-block;
    padding: 10px 24px;
}
.pro-li{
	font-size: 13px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    margin: 5px 0px;
}
.pro-li:hover{
	
    color: #ff9e00;
}
.ico-s{
	color: #ff9800;	
}
.pro-li-p{
	font-size: 15px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    margin: 5px 0px;
}
.pro-li-p:hover{
	
    color: #ffd100;
    
}
#summary {
  font-size: 14px;
  line-height: 1.5;
}

#summary p.collapse:not(.show) {
    height: 42px !important;
    overflow: hidden;
  
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
}

#summary p.collapsing {
    min-height: 42px !important;
}

#summary a.collapsed:after  {
    content: '+ Read More';
}

#summary a:not(.collapsed):after {
    content: '- Read Less';
}
.sty{
	font-size: 13px;
	color: #fff;
	font-weight: 500;
	background-color: #f58634;
	border-radius: 30px;padding: 5px 10px;

}
.sty:hover{
	
	color: #fff;
	
	background-color: #f58634;
	
}

.table td, .table th{padding: 0.50rem;}
.table th{padding:1rem 0.50rem;}
.nb-form {
    position: fixed;
    z-index: 9999;
    width: 300px;
    background: #FFF;
    right: 6%;
    bottom: -273px;
    transition: all .8s cubic-bezier(.22, .67, .43, 1.22) .2s;
    border-radius: 10px 10px 0 0;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}
.nb-form:hover {
   
    bottom: 0px;
    
}
.nb-form .title {
    background: #2d77c3;
    text-transform: uppercase;
    font-size: 18px !important;
    padding: 10px 18px !important;
    color: #fff !important;
    border-radius: 10px 10px 0 0;
}
.nb-form .user-icon {
    position: absolute;
    top: 4px;
    right: 12px;
    display: block;
    width: 58px;
    
    border-radius: 100%;
}
.nb-form p.message {
    margin-left: 7px;
}
.nb-form p {
    font-size: 13px;
    margin: 0;
    padding: 15px;
    color: #666;
}
.nb-form form {
    padding: 0 15px 15px 15px;
}
.inp-sty{
	width: 100%;
    padding: 5px;
    border: 1px solid #2d77c3;
    margin-bottom: 5px;
	border-radius: 10px;
    
}
.bt-sty{
	background-color: #2d77c3;
    color: #fff;
    padding: 3px 8px;
    border-radius: 20px;
    border: 1px solid #2d77c3;
}
.bt-sty:hover{
	background-color: #fff;
    color: #2d77c3;
   
    border: 1px solid #2d77c3;
}
.p-center{
	text-align: center;
}
.im-shadow{
	box-shadow: 0px 2px 5px 5px #d2cdcd40;
}
.mar-t{
	margin-top:35px;
}
.mar-o{
	margin: 0 auto;
    background: #0000009e;
    color: #fff;
    padding: 30px;
	text-align: center;
}
.pt-sty{
	font-size: 15px;
    line-height: 22px;
    font-weight: 300;
    font-family: inherit;
    
    color: #565656;
    text-align: justify;
}
.text-h2{
	font-size: 32px;
    line-height: 54px;
	font-weight: 500;
	
}
/*===========team page==============*/





.staff-member {
	width:100%;
	height:auto;
	float:left;
	margin-bottom:05px;
	position:relative;
	border-bottom:none !important;
}
.staff-pic {
	width:150px;
	height:150px;
	float:left;
	top:20%;
	bottom:0;
	left:0;
	right:0;
	position:absolute;
	overflow:hidden;
}
.staff-pic img {
	box-shadow: 2px 0 2px 0 rgba(0, 0, 0, .1);
	border-radius: 60px;
	border: 8px solid #f5f5f5;
	width:150px;
	height:150px;
}





.staff-member-info-wrap {
	width:93% !important;
	float:right !important;
	padding: 15px 25px 25px 80px;
	overflow:auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e4e4e4;
	border-right-color: #e4e4e4;
	border-bottom-color: #e4e4e4;
	border-left-color: #00a1b2;
}
.team-cont {
	height:250px;
}
.staff-member-name {
	font-size: 21px !important;
	line-height: 24px;
	font-weight:normal !important;
	margin-bottom: 7px !important;
	color:#f25d30;
}
.staff-member-position {
	font-size: 13px;
	color: #8b8b8b;
	font-weight: normal !important;
	text-transform: uppercase;
	margin-bottom: 7px !important;
}
.staff-member-bio p {
	text-align:justify;
}
/* The flip card container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-card {
  background-color: #439384;
  width: 100%;
  min-height: 320px;
  border: 1px solid #f1f1f1;
  perspective: 1000px; margin-bottom:30px;/* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
  background-color: #bbb;
  color: black;
}

/* Style the back side */
.flip-card-back {
  background-color: #439384;
  color: white;
  transform: rotateY(180deg); padding: 0px 10px 0px;
}
.flip-card-back {
    margin-top:30px;
You have made no changes to save.
}
.flip-card-back p{font-size:14px;}

@media only screen and (max-width: 600px) {
  .about-hd{padding: 5px 5px; font-size: 13px;}
  .breadcrumbs-page{min-height:100px;padding: 1.8rem 0;}
  .staff-pic{width:100px; height:100px;}
  .staff-pic img{width:100px; height:100px;}
  .foot-1{width:24%;}
  .foot-2{width:38%;}
  .foot-3{width:38%;}
  .newtitle{left: 0px;}
  .breadcrumbs-page h1{padding-top: 10px;font-size: 1.65rem;}
  
}